/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */

header .container{
    display: flex !important;
    justify-content: space-between;
    }

.hero-content-style1 h1 span {
    font-size: 66%;
    vertical-align: super;
}

.site-brand-inner.has-logo-img.has-title.no-desc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 60px;
    padding: 5px 0;
}
.header-right-wrapper {

}
.position-relative{
position:relative;
}
sub, sup {
    font-size: 66%;
}
.site-branding .site-title, 
.site-branding .site-text-logo {
    font-size: 4.25vw;
    }
    
.main-navigation {
	display: none;
}

.nav-is-visible + .main-navigation {
	display: block;
}

a,.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus,.header-social a,.onepress-menu a:hover,.onepress-menu ul li a:hover,.onepress-menu li.onepress-current-item>a,.onepress-menu ul li.current-menu-item>a,.onepress-menu>li a.menu-actived,.onepress-menu.onepress-menu-mobile li.onepress-current-item>a,.site-footer a,.site-footer .footer-social a:hover,
.site-footer .btt a:focus,
.site-footer .btt a:active,
.site-footer .btt a:hover,
.highlight,#comments .comment .comment-wrapper .comment-meta .comment-time:hover,#comments .comment .comment-wrapper .comment-meta .comment-reply-link:hover,#comments .comment .comment-wrapper .comment-meta .comment-edit-link:hover,.btn-theme-primary-outline,.sidebar .widget a:hover,.section-services .service-item .service-image i,.counter_item .counter__number,.team-member .member-thumb .member-profile a:hover,.icon-background-default {
    color: #441c4f;
}

@media screen and (min-width: 768px) {

.main-navigation {
	display: block;
    }
.is-transparent .no-scroll.site-header .onepress-menu > li > a {
	color: #706464;
  }    
    
}

@media screen and (min-width: 1024px) {
.site-logo-div img {
	height: 80px;
	width: auto;
	padding-bottom: 20px;
	transform: scale(1) translate(0, 60px);
}
.no-scroll.header-fixed .site-logo-div img {
	transform: scale(1) translate(0, 60px);
	transform-origin: left top;
	transition: all 0.5s ease-out;
}
.header-fixed .site-logo-div img {
	height: 80px;
	width: auto;
	padding-bottom: 20px;
	transform: scale(0.85) translate(0, 10px);
	transform-origin: left top;
	transition: all 0.5s ease-out;
    }
.hero-slideshow-wrapper {
	margin-top: 60px;
}
}

.page-template-default main{
max-width: 790px;
}

#zitat .container-fluid {
    background-color: #fbedf4;
	padding: 1rem 0 22vw 0;
}

.wp-block-quote {
    border-left: none;
    margin: 0;
    padding-left: 0;
}

blockquote.zitat-mf p {
    font-family: 'Noto Sans italic';
    font-size: 22px;
    line-height: 1.35;
    color: #B20a4B;
    text-align: center;
    width: 54%;
    margin: auto;
}

.zitat-mf + p {
	color:#B20a4B;
    text-align: center;
}

section#zitat {
    padding: 18vw 0 21vw 0;
    margin-top: -18vw;
}

#zitat .container-fluid:before { 
    content: '';
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/02-illu-willkommen.png);
    width: 27vw;
    height: 72vw;
    display: block;
    background-size: 100%;
    top: -18vw;
    left: -1vw;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 9;
}

#zitat .container-fluid:after {
    content: '';
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/03-illu-willkommen.png);
    width: 41vw;
    height: 67vw;
    display: block;
    background-size: 100%;
    bottom: -27vw;
    right: 1vw;
    position: absolute;
    background-repeat: no-repeat;
}

@media screen and (min-width: 768px) {
#zitat .container-fluid {
    padding: 1rem 0 20vw 0;
}
blockquote.zitat-mf p{
	font-size:28px;
}
section#zitat {
 padding: 18vw 0 20vw 0;
 margin-top: -9vw;
}
#zitat .container-fluid:before { 
    width: 25vw;
    height: 64vw;
}

#zitat .container-fluid:after {
    width: 34vw;
    height: 66vw;
    bottom: -31vw;
}

}
@media screen and (min-width: 1024px) {
blockquote.zitat-mf p {
    font-size: 32px;
    width: 75%;
}}


@media screen and (min-width: 1024px) {
section#zitat {
    padding: 18vw 0 9vw 0;
    margin-top: -14vw;
}
#zitat .container-fluid:before { 
 width: 13vw;
 height: 35vw;
 top: -18vw;
 left: calc((100vw - 1140px) / 4);
 left: 1vw;
}

#zitat .container-fluid:after {
 width: 23vw;
 height: 34vw;
 bottom: -9vw;
 right: 12vw;
}

}
@media screen and (min-width: 1200px) {
#zitat .container-fluid:before { 
    width: 11vw;
    height: 30vw;
 top: -16vw;
 left: 2vw;
}

#zitat .container-fluid:after {
    width: 20vw;
    height: 30vw;
    bottom: -9vw;
    right: 20vw;
}
}

#zitat .section-title-area:before{
	content:'';
	background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/2_Graphit_Willkommen.png);
    width: 100vw;
    height: 34vw;
	display: block;
    position: absolute;
    left: -9vw;
    bottom: -9vw;
    background-repeat: no-repeat;
    background-size: contain;
}

section#feldenkrais{
    padding: 2rem 0px!important;
}
@media screen and (min-width: 992px) {
section#feldenkrais{
padding: 4.375rem 0rem!important;
}
}

#feldenkrais .container-fluid{
	padding:0;
}


#feldenkrais .wp-block-image {
    width: 100vw;
    height: 100%;
    margin: 0 -15px;
    padding: 0 15px 15px 15px;
    background-color: #e7deea;
}

#feldenkrais .wp-block-columns {
    gap: 64px;
}

@media screen and (min-width: 576px) {

#feldenkrais .wp-block-image {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0px 20px 20px 20px;
	background-color: #e7deea;
	float: none;
}
}

@media screen and (min-width: 782px) {
	#feldenkrais .wp-block-image {
    width: unset;
    height: unset;
    margin: unset;
    padding: unset;
    background-color: unset;
}
	
#feldenkrais .wp-block-group.bg-flieder-50{
	background-color: #e7deea;
	background: linear-gradient(    
	to right,     
	#e7deea,    
	#e7deea calc(50% - 32px),    
	#fff calc(50% - 32px),    
	#fff 
  );
}
}
.wp-block-image .alignright {
    margin: 0;
}
.wp-block-image figcaption {
    text-align: left;
    padding-right: 20px;
    font-style: italic;
    display: block !important;
}

.arrow .wp-block-button__link {
    color: #602370!important;
    background-color: transparent!important;
    border-radius: 0;
    box-shadow: none;
    text-decoration: none;
    padding: 0;
    font-size: 1rem;
	margin-left: 2rem;
	transition: all 1s;
}


.arrow.right::before {
    transform: rotate(45deg);
    margin: -15px 0 0 -20px;
	transition: all 1s;
}

.arrow::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    top: 24px;
    left: calc(100% + 50px);
	left: 2rem;
    border-style: solid;
    border-color: #602370;
    border-width: 2px 2px 0 0;
    position: relative;
    transform-origin: 50% 50%;
}

.arrow.right::after {
    width: 35px;
    height: 0;
    border-width: 2px 0 0 0;
    transform-origin: 100% 50%;
    translate: -34px 2px;
    transition: all 1s;
}

.arrow::after {
    content: '';
    display: block;
    top: -13px;
    left: calc(100% + 50px);
	left: 2rem;
    border-style: solid;
    border-color: #602370;
    position: relative;
    transform-origin: 50% 50%;
}

.wp-block-button.arrow.right:hover:after{
    transform: scaleX(1.5);
    translate: -14px 2px;
}
.wp-block-button.arrow.right:hover:before{
	transform: rotate(45deg) translate(14px, -14px);
}

.wp-block-button.arrow:hover .wp-block-button__link{
	transform: translateX(20px);
}

.row.g-1 {
    gap: 1rem;
}


@media (min-width: 576px) {
    .col-sm-6 {
        -webkit-box-flex: 0;
        flex: 0 0 calc(50% - 0.5rem);
        max-width: calc(50% - 0.5rem);
    }
}
@media (min-width: 992px) {
    .col-lg-4 {
        -webkit-box-flex: 0;
        flex: 0 0 calc(33.333333% - 0.667rem);
        max-width: calc(33.333333% - 0.667rem);  
    }

    .col-lg-3 {
        -webkit-box-flex: 0;
        flex: 0 0 calc(25% - 0.75rem);
        max-width: calc(25% - 0.75rem);
    }
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 4em;
}

#fuer_wen .wp-block-image:before {
    content: '';
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/04-illu-fuer-wen-geeignet.png);
    width: 56vw;
    height: 92vw;
    display: block;
    background-size: 100%;
    top: 2vw;
    left: 20vw;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 9;
}
@media screen and (min-width: 992px) {
#fuer_wen .wp-block-image:before {
    width: 19vw;
    height: 30vw;
    top: 5vw;
    left: 14vw;
}
}
@media (min-width: 2200px) {
#fuer_wen .wp-block-image:before {
    width: 16vw;
    height: 27vw;
    top: 2vw;
    left: 11vw;
}
}

@media (min-width: 1200px) {
#fuer_wen .container{
        width: 1400px;
        max-width: 100%;
    }
}

.feature-item {
    background-color: #b2094b;
    padding: 30px 15px;
}
.feature-item h3{
    font-family: 'Noto Serif', serif;
}
.feature-item h3,
.feature-item p,
.feature-item a{
    transition: all 0.2s;
	color:#fff;
}
a.btn, button a {
	text-decoration:none;
}
a.btn:focus, a.btn:active, a.btn:hover{
	opacity:1;
}
button.btn-mehr {
    background-color: transparent;
    padding: 5px 15px;
    border: 0.5px solid #fff;
    border: 1px solid #fff;
    font-size: 1rem;
    margin-top: 0.75rem;
    transition: all 0.2s;
}
button.btn-mehr a {
    text-transform: uppercase;
}
button.btn-mehr:focus,
button.btn-mehr:active,
button.btn-mehr:hover {
    background-color: #fff;
    transition: all 0.2s;
}
button.btn-mehr:focus a,
button.btn-mehr:active a,
button.btn-mehr:hover a {
    transition: all 0.2s;
	color: #222;
	text-decoration:none;
	opacity:1;
}
button.btn-mehr a:focus,
button.btn-mehr a:active,
button.btn-mehr a:hover {
	opacity:1;
	text-decoration: none;
}

#angebot {
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/4_Graphit_Angebot.png);
    background-repeat: no-repeat;
    background-size: 50vw;
    background-position: 115% 97%;
}


/* Hintergrund des Audio-Panels */
audio::-webkit-media-controls-panel {
    background-color: #a37cab;
}

/* Zeit-Anzeige Farbe */
audio::-webkit-media-controls-current-time-display,
audio::-webkit-media-controls-time-remaining-display {
    color: #fff;
    text-shadow: none;
}

audio::-webkit-media-controls-mute-button,
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-pause-button,
audio::-webkit-media-controls-overflow-button {
    background-color: #ffffff;
    border-radius: 50%;
}

.container-about {
    gap: 5rem;
    margin: 4rem auto;
}


.about-h3 {
    font-weight: 400;
    font-family: 'Noto Serif';
    font-size: 1.75rem;
	margin-bottom: 1.5rem;
}
.about-h4 {
    font-size: 1.125rem;
    color: #222;
    margin: 0.65rem 0 1.55rem 0;
}

.section-services {
  counter-reset: audio; /* Zähler initialisieren */
}

.service-item h3::before {
  counter-increment: audio; /* Zähler erhöhen */
  content: counter(audio) ". "; /* Zähler anzeigen */
}

.section-services .service-item,
.section-services .service-item:hover {
    padding: 0;
    box-shadow: none;
}

.card-block {
text-align: center;
margin:auto;
}
@media (min-width: 992px) {
.card-block {
width:66%;
}}

.card-title {
 margin-bottom: .75rem;
 line-height: 1.5;
}

.card{
 background-color: #ffffff80;
 border: none;
}

.card-text p {
    font-style: italic;
}

p.card-name {
    font-size: 0.75rem;
}
.owl-theme .owl-nav button {
    top: 40%;
    background-color: transparent;}
button.owl-prev span,
button.owl-next span {
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/pfeil-prev.svg);
    background-repeat: no-repeat;
    display: block;
    height: 48px;
    width: 36px;
}

button.owl-next span {
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/pfeil-next.svg);
}
button.owl-prev:hover span,
button.owl-next:hover span {
opacity: 0.6;}


#kontakt {
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/6_Graphit_Kontakt.png);
    background-repeat: no-repeat;
    background-size: 50vw;
    background-position: 110% 80%;
}

.wpcf7-acceptance input[type="checkbox"] {
    width: auto;
    margin-left: 0;
}
.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.footer-widgets.section-padding {
    padding: 2rem 0rem 2.5rem;
}

footer p{
color: #ffffff!important;}

.site-footer .site-info {
color: #ffffff!important;
text-align: left;)
}
ul#menu-footer-menu {
    padding: 0;
    }
.menu a{
text-decoration: none;
    }
    
.menu a:focus,
.menu a:active,
.menu a:hover{
text-decoration: none;
    }
ul#menu-footer-menu a:focus,
ul#menu-footer-menu a:active,
ul#menu-footer-menu a:hover{
opacity:1;
color:#441c4f;
}    
@media (min-width: 768px) {    
ul#menu-footer-menu {
    float: inline-end;
}
ul#menu-footer-menu li {
display: inline;
padding-left: 20px;
}
}

ul#menu-angebot{
    border-top: 1px solid #ccc;
}
ul#menu-angebot li {
    border-bottom: 1px solid #ccc;
    padding: 12px 0 12px 0;
    margin: 0px;
}
.page-template-template-right-sidebar .site-content{
padding-bottom: 14rem;
}
.site-content.gruppenunterricht-feldenkrais-kurse{
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/7_Graphit_Kurse.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;
    }
.site-content.feldenkrais-einzelstunde{
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/8_Graphit_Einzelstunde.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right bottom;
    }
.site-content.seminare-workshops{
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/9_Graphit_Seminare.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;
    }
.site-content.bildungsurlaub{
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/10_Graphit_Bildungsurlaub.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;
    }    
.site-content.feldenkrais-hintergrund{
    background-image: url(https://woestmann-feldenkrais.de/wp-content/uploads/10_Graphit_Bildungsurlaub.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;
	padding-bottom: 12rem;
    }   
    
    
.wp-block-quote {
    border-left: none!important;
    padding-left: 0!important;
}

div#wpcf7-f540-p541-o1 {
    padding: 40px 20px 20px 20px;
    background-color: #e7deea;
}

.is-style-outline .wp-block-button__link {
    color: #602370;
    background-color: #ffffff;
	border-color: #602370;
	opacity: 1;
    }
    
.is-style-outline .wp-block-button__link:active,
.is-style-outline .wp-block-button__link:focus,
.is-style-outline .wp-block-button__link:hover {
	text-decoration:none;
    color: #fff;
    background-color: #602370;
    opacity: 1;
}    

a.mail{
padding-left: 14px;
}
a.mobil{
padding-left: 17px;
}
a.fon{
padding-left: 5px;
}
@media (min-width: 768px) {
.lg-sub-html {
padding: 20px 20vw;
}}